source: internals/2016/aptoideimagesdetector/trunk/aptoide_mature_app_detector/requirements.txt @ 16491

Last change on this file since 16491 was 16491, checked in by dferreira, 4 years ago

Updated Presentation and results

File size: 295 bytes
Line 
1Aptoide Mature App Detector
2
3Requirements:
4-> Python 2.x
5-> Django
6-> BS4
7-> Numpy
8-> Scipy
9-> Pillow
10-> Chainer
11-> NLTK
12-> MatPlotLib
13-> Scikit-Image
14-> Scikit-Learn
15
16It is also needed to download libraries from NLTK, after pip install.
17Best way is run:
18> import nltk
19> nltk.download(‘all’)
Note: See TracBrowser for help on using the repository browser.